This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 91673 - Automatic partitioning of hard disk
Automatic partitioning of hard disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 21:44 EDT by Venkatraman
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (19.50 KB, text/plain)
2003-05-26 21:47 EDT, Venkatraman
no flags Details

  None (edit)
Description Venkatraman 2003-05-26 21:44:28 EDT
Description of problem:Unable to automatically partition my hard disk for 
installing Redhat Linux 9.0


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Do automatic partition of hard disk while installing
2.
3.
    
Actual results:Error report


Expected results:Partioning hard disk


Additional info:
Comment 1 Venkatraman 2003-05-26 21:47:12 EDT
Created attachment 91980 [details]
dump

This is a dump created by anaconda when the bug occurred.
Comment 2 Michael Fulbright 2003-05-27 14:38:05 EDT
What was the starting partition table(s) of your system before attempting
automatic partitioning was attempted?
Comment 3 Michael Fulbright 2003-06-18 16:46:38 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.